Bug 190532 - Help crashes when searching for long string?
Help crashes when searching for long string?
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: yelp (Show other bugs)
5
All Linux
low Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-03 07:43 EDT by Martin Sebesta
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-02 13:41:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Martin Sebesta 2006-05-03 07:43:08 EDT
Description of problem:
Help crashes

Version-Release number of selected component (if applicable):
Evolution 2.6.0

How reproducible:


Steps to Reproduce:
1. Start Evolution
2. Start Help using Mouse: Help->Contents, Result: Main Help for Evolution pops-up
3. Write 'Rules' into Search
4. Press Enter -> Lots of other (non-Evolution) help topic are shown
5. Move focus with Mouse to Search field
6. Write 'Automatic apply of Rules in Evolution'
7. press enter -> Crash.

  
Actual results:
Crash of gnome-help

Expected results:
Help about how to set-up Automatic apply of rules in Evolution :-)

Additional info:
Comment 1 Dave Malcolm 2007-01-08 09:44:23 EST
Thanks for filing this bug report.  I'm sorry that it has gone for so long
without activity.

Reassigning to mbarnes.
Comment 2 Matthew Barnes 2007-01-09 12:39:42 EST
Changing component to yelp.

Is this problem still present in Fedora Core 6?
Comment 3 Matthew Barnes 2007-10-02 13:41:18 EDT
Closing as INSUFFICIENT_DATA due to lack of response.

Note You need to log in before you can comment on or make changes to this bug.